ubuntu theme needs to be refreshed for havana

Bug #1235249 reported by James Page on 2013-10-04
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
horizon (Ubuntu)
High
James Page
Saucy
High
James Page

Bug Description

The ubuntu theme needs a refresh for havana; specifically the network views are borked and the pie charts for capacity should display horizonally, not stacked vertically.

ProblemType: Bug
DistroRelease: Ubuntu 13.10
Package: openstack-dashboard-ubuntu-theme (not installed)
ProcVersionSignature: Ubuntu 3.11.0-11.17-generic 3.11.3
Uname: Linux 3.11.0-11-generic x86_64
ApportVersion: 2.12.5-0ubuntu1
Architecture: amd64
Date: Fri Oct 4 14:14:21 2013
EcryptfsInUse: Yes
InstallationDate: Installed on 2013-04-23 (163 days ago)
InstallationMedia: Ubuntu 13.04 "Raring Ringtail" - Release amd64 (20130423)
MarkForUpload: True
SourcePackage: horizon
UpgradeStatus: Upgraded to saucy on 2013-06-15 (110 days ago)

Related branches

James Page (james-page) wrote :
Changed in horizon (Ubuntu):
importance: Undecided → High
status: New → In Progress
assignee: nobody → James Page (james-page)

Hello James, or anyone else affected,

Accepted horizon into saucy-proposed. The package will build now and be available at http://launchpad.net/ubuntu/+source/horizon/1:2013.2~rc1-0ubuntu2 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in horizon (Ubuntu Saucy):
status: In Progress → Fix Committed
tags: added: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 1:2013.2~rc1-0ubuntu2

---------------
horizon (1:2013.2~rc1-0ubuntu2) saucy; urgency=low

  * d/theme/css/ubuntu.css: Refresh Ubuntu theme against new Havana
    stylesheets, fixing network and chart layouts (LP: #1235249).
  * d/openstack-dashboard.postinst: Allow horizon user to read and
    write data in /var/lib/openstack-dashboard inline with user and
    group permissions set in Apache configuration.
 -- James Page <email address hidden> Fri, 04 Oct 2013 14:17:43 +0100

Changed in horizon (Ubuntu Saucy):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments